Permalink
Browse files

[#1197] Add requirements file to fix the docs build on readthedocs

  • Loading branch information...
1 parent fbd6fdc commit a52c216f1f5c4cbf3e37b5acba1a3c74b5e49fd4 @domoritz domoritz committed Aug 19, 2013
Showing with 5 additions and 1 deletion.
  1. +1 −1 dev-requirements.txt
  2. +4 −0 pip-requirements-docs.txt
View
@@ -1,4 +1,4 @@
-# These are packages that required when running ckan tests
+# These are packages that required when running ckan tests and building the docs
-e git+https://github.com/okfn/ckanclient@a315a72eef74dda4831acd022ef84a1246803c73#egg=ckanclient-dev
docutils==0.8.1
@@ -0,0 +1,4 @@
+# This will install the requirements used to build the docs
+
+-r requirements.txt
+-r dev-requirements.txt

0 comments on commit a52c216

Please sign in to comment.